Bug 759600

Summary: Erronus calculation of Asr time
Product: [Fedora] Fedora Reporter: nakieb
Component: starcalAssignee: Hedayat Vatankhah <hedayatv>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 14CC: hedayatv
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: starcal-1.9.4-3.fc16 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-01-31 22:01:30 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description nakieb 2011-12-02 19:46:06 UTC
Description of problem:


Version-Release number of selected component (if applicable):
1.9.4-1

How reproducible:
always

Steps to Reproduce:
1.Edit preferences 
2.go to plugins tab
3.edit prayer times
4.use the following settings:
Location:Egypt :Cairo
Calculation system:  Egyptian General Organization of Surveying
Timezone:GMT+2
Show Times of Prayer: Fajr, Sunrise, Dhuhr,Asr,Maghrib,Isha

Actual results:
Asr is shown at same time of Dhuhr !!

Expected results:
Asr must be later than Dhuhr 


Additional info:
To check th correct result , uou can
yum install minbar
and make the same settings
or open firefox and install add-on "Pray Times!"
and make the same settings

Comment 1 Fedora Update System 2012-01-23 18:38:34 UTC
starcal-1.9.4-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/starcal-1.9.4-3.fc16

Comment 2 Fedora Update System 2012-01-23 18:47:47 UTC
starcal-1.9.4-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/starcal-1.9.4-3.fc15

Comment 3 Fedora Update System 2012-01-24 01:41:29 UTC
Package starcal-1.9.4-3.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing starcal-1.9.4-3.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-0852/starcal-1.9.4-3.fc16
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-01-31 22:01:30 UTC
starcal-1.9.4-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2012-01-31 22:03:42 UTC
starcal-1.9.4-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.